<template>
  <span>
    {{ title }}
    <span v-if="altLetter" class="alt-letter">{{ altLetter }}</span>
  </span>
</template>

<script>
export default {
  props: { title: String, altLetter: String }
};
</script>
